Looking to hire Laravel developers? Try LaraJobs

bree maintained by packettide

Description
A form layer for Eloquent which supports a variety of field packages
Author
Last update
2014/03/25 18:28 (v1.1.2)
License
Links
Downloads
265
v1.1.2

Last update
2014/03/25 18:28
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*
  • packettide/bree-fs-advanced dev-master
1.1.x-dev

Last update
2014/03/25 18:28
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*
  • packettide/bree-fs-advanced dev-master
1.0.x-dev

Last update
2014/03/25 18:27
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • symfony/http-foundation 2.3.*
  • packettide/bree-fs-advanced dev-master
v1.0.2

Last update
2014/03/25 18:27
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • symfony/http-foundation 2.3.*
  • packettide/bree-fs-advanced dev-master
dev-master

Last update
2014/03/25 18:25
License
Require
  • php >=5.3.0
  • packettide/bree-fs-advanced dev-master
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*
v1.0.1

Last update
2014/02/05 22:12
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • symfony/http-foundation 2.3.*
  • packettide/bree-fs-advanced dev-master
v1.1.1

Last update
2014/02/05 22:03
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*
  • packettide/bree-fs-advanced dev-master
dev-develop

Last update
2014/02/04 15:25
License
Require
  • php >=5.3.0
  • packettide/bree-fs-advanced dev-master
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*
v1.1.0

Last update
2014/01/30 15:58
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*
  • packettide/bree-fs-advanced dev-master
v1.0.0

Last update
2014/01/30 15:45
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • symfony/http-foundation 2.3.*
  • packettide/bree-fs-advanced dev-master
dev-laravel-4.1

Last update
2013/12/14 18:29
Require
  • php >=5.3.0
  • packettide/bree-fs-advanced dev-master
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • symfony/http-foundation 2.4.*

Comments
comments powered by Disqus